ImagickDraw::setStrokeAntialias
ImagickDraw::setStrokeDashArray
The ImagickDraw class
PHP Manual

# ImagickDraw::setStrokeColor

(PECL imagick 2.0.0)

ImagickDraw::setStrokeColor — Sets the color used for stroking object outlines

### Description

bool ImagickDraw::setStrokeColor ( ImagickPixel `$stroke_pixel` )
Warning

This function is currently not documented; only its argument list is available.

Sets the color used for stroking object outlines.

### Parameters

`stroke_pixel`

  the stroke color

### Return Values

No value is returned.

ImagickDraw::setStrokeAntialias
ImagickDraw::setStrokeDashArray
The ImagickDraw class
PHP Manual